.panel-heading {
    padding: 8px 10px;
    margin-bottom: 0;
    border-bottom: 1px solid rgba(0, 0, 0, .12);
}

.page-header-default {
    margin-bottom: 10px !important;
}

.breadcrumb > .active {
    color: #2196F3;
    font-weight: bold;
}

/*form {*/
/*padding: 10px;*/
/*}*/

/*.form-control{
    background-color: #fcfcfc; !important;
}

.select2-container{
    background-color: #fcfcfc; !important;
}

.multi-select-full{
    background-color: #fcfcfc; !important;
}*/

.multi-select-full:focus {
    background-color: #f5f5f5;
!important;
}

.content {
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
}

.content-group-sm {
    margin-bottom: 10px !important;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1,
.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3,
.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5,
.col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7,
.col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,
.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11,
.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 10px;
    padding-right: 10px;
}

.panel-body {
    padding: 10px;
}

.table > thead > tr > th,
.table > thead > tr > td {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
}

.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

/*.table > thead > tr > th {*/
/*background-color: #efefef;*/
/*}*/

.control-label {
    margin-bottom: 0 !important;
}

.footer {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.form-wizard-actions {
    text-align: left !important;;
}

.form-wizard-actions > .btn-group {
    margin-left: 5px;
}

.form-wizard-actions > .btn-group > .dropdown-toggle {
    margin-left: 1px !important;
    padding-right: 8px;
    padding-left: 8px;
}

.picker__holder {
    outline: none !important;
}

.form-group {
    /*margin-bottom: 10px !important;*/
}

.form-control:focus {
    background-color: #f5f5f5;
}

.form-control {
    height: 32px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.form-wizard-actions {
    margin-top: 20px !important;
}

.form-wizard-actions.inner-buttons {
    margin-top: 0 !important;
    margin-bottom: 20px !important;
    padding: 0 10px;
}

.form-wizard-actions.compose-buttons {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding: 0 10px;
}

.multiselect:focus {
    background-color: #f5f5f5;
}

.multiselect.btn-default:focus, .btn-group.open > .multiselect.btn-default.dropdown-toggle {
    background-color: #f5f5f5;
}

.select2-selection:focus {
    background-color: #f5f5f5;
}

.select2-container--open {
    background-color: #f5f5f5;
}

textarea {
    resize: vertical;
}

@media (max-width: 768px) {
    .nav-tabs > li.active > a,
    .nav-tabs > li.active > a:hover,
    .nav-tabs > li.active > a:focus {
        border-left-color: #2196F3 !important;
    }
}

@media (min-width: 769px) {
    .nav-tabs.nav-tabs-bottom > li.active > a:after {
        background-color: #2196F3 !important;
    }
}

/* -----------------------------------------
*  # Datatables
* ------------------------------------------ */

.datatable-header {
    padding-top: 0 !important;
}

.datatable-footer {
    padding-top: 10px !important;
    padding-bottom: 0 !important;
}

.dataTables_info,
.dataTables_paginate {
    margin-bottom: 0 !important;
    font-size: 12px !important;
    color: #727272 !important;
}

.dataTables_filter, .dataTables_length, .dt-buttons {
    margin-bottom: 10px !important;
}

.dataTables_paginate .paginate_button {
    padding: 0;
}

.datatables-dropdown-menu {
    min-width: 250px !important;
}

.datatables-actions-dropdown-menu {
    min-width: 250px !important;
}

/* -----------------------------------------
*  # Forms
* ------------------------------------------ */

input,
textarea,
.select2-selection__placeholder,
.select2-selection__rendered,
.multiselect-selected-text {
    font-size: 12px !important;
}

.select2-selection--single {
    height: 32px;
    padding: 5px 0;
}

.multiselect.btn-default {
    padding: 5px 0;
}

/* -----------------------------------------
*  # Progress loader
* ------------------------------------------ */

.spinner {
    animation: rotator 1.4s linear infinite;
}

@keyframes rotator {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(270deg);
    }
}

.path {
    stroke-dasharray: 187;
    stroke-dashoffset: 0;
    transform-origin: center;
    animation: dash 1.4s ease-in-out infinite, colors 5.6s ease-in-out infinite;
}

@keyframes colors {
    0% {
        stroke: #4285F4;
    }
    25% {
        stroke: #DE3E35;
    }
    50% {
        stroke: #F7C223;
    }
    75% {
        stroke: #1B9A59;
    }
    100% {
        stroke: #4285F4;
    }
}

@keyframes dash {
    0% {
        stroke-dashoffset: 187;
    }
    50% {
        stroke-dashoffset: 46.75;
        transform: rotate(135deg);
    }
    100% {
        stroke-dashoffset: 187;
        transform: rotate(450deg);
    }
}

/*
 * Progress loader
 */

.wemake-color {
    /*background-color: #2195f2;*/
    background-color: #2B6A94;
}

.wemake-title-header {
    background-color: #2195f2;
    color: #ffffff;
}

.dropzone {
    min-height: 220px;
}

.panel-table {
    padding-top: 10px;
}

.panel-group .panel-title > a.panel-expander {
    padding-left: 26px;
    display: inline-block;
}

.panel-group .panel-title > a.panel-expander:before {
    content: '\e9b7';
    font-family: 'icomoon';
    position: absolute;
    top: 50%;
    margin-top: -8px;
    left: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.panel-group .panel-title > a.panel-expander.collapsed:before {
    content: '\e9b8';
}

.panel-body .form-wizard-actions {
    padding-right: 10px;
    padding-left: 10px;
}

.no-padding-left {
    padding-left: 0 !important;
}

.no-padding-right {
    padding-right: 0 !important;
}

.dropdown-content-heading {
    border-bottom: 1px solid rgba(0, 0, 0, .12);
}

.sp-replacer {
    border-radius: 0;
    display: block;
    height: 32px;
}

.sp-preview {
    height: 20px;
    width: 22px;
}

.navbar-brand > img {
    margin-top: -2px;
    height: 24px;
}

@media (min-width: 769px) {
    .sidebar-xs .header-highlight .navbar-header .navbar-brand {
        background: url(../images/wemake_slogo_bw.png) no-repeat center center;
        background-size: auto 24px;
    }
}

.multiselect-item.filter > .input-group > .input-group-addon {
    padding-left: 16px;
    padding-right: 10px;
}

.multiselect-item.filter > .input-group > .input-group-btn {
    padding-left: 10px;
}

.multiselect-clear-filter {
    padding: 7px 12px;
}

.message-details-list {
    padding: 0;
    margin-top: 20px;
    list-style-type: none;
}

.timeline-footer {
    border-top: 1px solid #ddd !important;
}

.timeline-inside-panel {
    position: relative;
    z-index: 0;
}

.float-left {
    float: left !important;
}

.float-right {
    float: right !important;
}

.message-replies-list {
    margin-bottom: 0 !important;
}

.input-group-btn-right {
    padding-left: 16px !important;
}

.input-group-btn-right > .btn {
    padding: 6px 9px;
}

/* -----------------------------------------
*  # Tokenfield for Bootstrap (Tags)
* ------------------------------------------ */

.tokenfield {
    height: 32px !important;
    padding-top: 5px;
    padding-bottom: 5px;
    border-width: 1px;
}

.tokenfield .token .token-label {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 2px 16px;
    padding-right: 35px;
}

.tokenfield .token-input {
    width: 180px !important;
}

/* -----------------------------------------
*  # Fancytree
* ------------------------------------------ */
.fancytree-title > input {
    border: 0;
    outline: 1;
    padding: 0;
    background-color: transparent;
    min-width: 300px !important;
}

.lowercase {
    text-transform: lowercase !important;
}

/* comma helper class */
.comma:not(:empty):not(:last-child):after {
    content: ", ";
}

.truncate {
    width: 250px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.dropdown-menu {
    right: 0;
}

ux-dialog-container {
    z-index: 1050 !important;
}

ux-dialog-overlay {
    position: fixed !important;
    top: 0 !important;;
    right: 0 !important;;
    bottom: 0 !important;;
    left: 0 !important;;
    z-index: 1040 !important;
    background-color: #000;
}

ux-dialog-overlay.active {
    opacity: 0.5 !important;
    filter: alpha(opacity=50) !important;
}

.no-list-style-type {
    list-style-type: none;
}

fieldset.fieldset-border {
    margin-bottom: 20px;
    border: 1px groove;
    border-top: 2px solid #00BCD4;
    padding: 10px 5px 5px 5px;
}

legend.legend-border {
    width: auto;
    padding: 0 10px;
    border-bottom: none;
    margin-bottom: 5px;
}

.form-group-material > label.display-block {
    margin-bottom: 0;
}